src-git-full base https://git.openwrt.org/openwrt/openwrt.git^160e0b7ad866c9f52b81d95588c7b0a40cffd109
src-git packages https://git.openwrt.org/feed/packages.git^c01643e78bdf2bcb7de93c7f5408d1c2c4c84aaa
src-git luci https://git.openwrt.org/project/luci.git^b0dc1e3913c5aeb6c78ae224a039819a1cd8c07f
src-git routing https://git.openwrt.org/feed/routing.git^2fb5af6b55c2132a00fb1d98c6828601333372d7
src-git telephony https://git.openwrt.org/feed/telephony.git^c8a8d621f95ab8be74a1a512c1ce25c50c84e94b
src-git video https://github.com/openwrt/video.git^d41d8b1aa84cbd38c31375b95704d9a75f952704
